@charset "UTF-8";
/* CSS Document */
/* Author: Adrian Neal, transformerdesign.co.nz */


/* font options
font-family:'HelveticaNeueW01-Thin';
font-family:'HelveticaNeueW01-ThinIt';
font-family:'HelveticaNeueW01-45Ligh';
font-family:'HelveticaNeueW01-46Ligh';
font-family:'HelveticaNeueW01-55Roma';
font-family:'HelveticaNeueW01-56It';
font-family:'HelveticaNeueW01-65Medi';
font-family:'HelveticaNeueW01-66Medi';
font-family:'HelveticaNeueW01-75Bold';
font-family:'HelveticaNeueW01-76Bold';
font-family:'HelveticaNeueW01-85Heav';
font-family:'HelveticaNeueW01-86Heav';
font-family:'HelveticaNeueW01-95Blac';
font-family:'HelveticaNeueW01-BlackI';


*/


/****** typography **********************/
p {
	margin: 0 0 1em;
	font-family:'HelveticaNeueW01-45Ligh', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height:1.5em;
	font-size:1.1em;
}



h1,
h2,
h3,
h4,
h5,
h6 {
	line-height:1.3em;
	margin-top:0.5em;
	margin-bottom:0.25em;
	font-family:'HelveticaNeueW01-65Medi', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333;
	text-align:left;
}

h1 + h2,
h2 + h3,
h3 + h4,
h4 + h5,
h5 + h6 {
	margin-top:0.2em;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-size:0.8em;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color:#000;
}

h1 {
	font-family: 'HelveticaNeueW01-45Ligh', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:2.2em;
	line-height:1.1em;
	margin-bottom:0.75em;
}

h2 {
	font-size:1.6em;
	font-family:'HelveticaNeueW01-65Medi', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	margin-top:0;
	margin-bottom:0.5em;
}


h3 {
	font-family: 'HelveticaNeueW01-65Medi', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1.3em;
	margin-top:0;
	margin-bottom:0.5em;
}

h4 {
	font-family:'HelveticaNeueW01-45Ligh', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	color:#555;
	font-weight:normal;
	margin-bottom:0;
	margin-top:0;
	line-height:1.5em;
}

h5 {
	font-size: 1em;
	font-weight:700;
}

h6 {
	font-size: 0.8em;
}

ul {
	list-style-type: square;
}

.lead {
	font-size:1.5em;
	color:#999;
}

figure {
	margin:0;
}
.article ul,
.article figure,
.article blockquote {
	margin-bottom:1.5em;
}

.article ul.checked li {
	background:transparent url(../img/icon-checked.png) 0 2px no-repeat;
}

.article .pull-right,
.article .pull-left {
	margin-bottom:1.5em;
	max-width:48%;
}
.article .pull-right {
	float:right;
	margin-left:1.5em;
}
.article .pull-left {
	float:left;
	margin-right:1.5em;
}



blockquote {
	font-weight:400;
	font-size:1.7em;
	line-height:1.3em;
	border-left:solid 5px #ededed;
	padding:10px 20px;
	color:#999;
}


figcaption,
.caption {
	color:#999;
	padding:1em 0.5em;
	font-size:0.9em;
}

.about .caption {
	padding:0;
	color:#666;
}

.about .caption h2 {
	margin-top:0.75em;
	margin-bottom:0;
	font-size:1.2em;
}

.about .thumbs a {
	display:inline;
	font-family:'HelveticaNeueW01-45Ligh';
	color:#666;
}

.about .thumbs a:hover {
	color:#a42f39;
}

.muted {
	color: #999999;
}

.text-warning {
	color: #c09853;
}

.text-error {
	color: #b94a48;
}

.text-info {
	color: #3a87ad;
}

.text-success {
	color: #468847;
}

.navbar, .footer {
	color:#999;
}

.navbar .nav > li > a {
	text-shadow:none;
	color:#6c6c6c;
}

.navbar .nav > li:last-child > a {
	padding-right:0;
}

.navbar .nav > li > a:hover {
	color:#000;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
	color: #000;
	text-decoration: none;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow: none;
}

.highlight {
	background:#ededed;
	padding:0 5px;
	color:#a42f39;
}



@media (min-width: 768px) and (max-width: 979px) {
	
	.navbar .nav > li > a {
		padding:10px;	
	}

}



@media (max-width: 767px) {
	.article  ul,
	.article  figure,
	.article  blockquote {
		margin-bottom:1em;
	}
}
@media (max-width: 480px) {
	.article .pull-right,
	.article .pull-left {
		max-width:inherit;
		float:none;
		margin:1.5em auto;
	}

}